Results 1 to 2 of 2

Thread: Call of Duty: MW:R Wants to update, but I have 4.1e

  1. #1
    Junior Member wii_fen's Avatar
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Call of Duty: MW:R Wants to update, but I have 4.1e

    Recently I played CoD:MW, through NeoGamma (B 15 IOS 249 rev 17) and If I try to run CoD, MadWorld or other game (not all games want update, but most of them need) it shows me that wii needs an update my wii version is 4.1E (it is very old, so it didn't originally came with this version) it's not a big problem, since I use neogamma, but my wiii starts to freeze at some points of the game (not only the famous freeze at the end of act 3), or just shows me "An Error has Occurred" message, I tried to burn the disc again but it still freezes, so my question is should I update through the disc or no and why.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    You could always block disc updates using Priiloader.

    Your Wii clearly has an old IOS version that all these discs want to update for you. Not sure which IOS it would be but it's clearly not critical as the games can run.

    If you are anal you could do a signcheck and compare your IOS versions with the ISOs in question by opening them in Wiiscrubber and analysing the update partition. Once you identify the IOS in question you can manually update it. or just run the disc update, provided it's not Endless Ocean 2 you will be fine, provided you have bootmii/boot2 installed.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •